body {
	background-color: white;
	text-align: Center;
	font-family: serif;
}

#hlavni {
	/*border: 6px black double;*/
	background-color: silver;
	color: red;
	margin: auto;
	position: relative;
	width: 770px;
	height: 500px;
	top: 10px;
	text-align: center;
	font-weight: bold;
}

#nadpis {
	/*border: 2px solid black;*/
	background-color: white;
	font-variant: small-caps;
	text-align: center;
	font-size: 50px;
	position: relative;
	top: 10px;
	margin: auto;
	width: 400px;
	height: 60px;
}

#okno {
	/*border: black solid 2px;*/
	background-color: white;
	color: black;
	font-size: 16px;
	font-variant: normal;
	position: absolute;
	top: 115px;
	left: 10px;
	width: 750px;
	height: 375px;
	text-align: justify;
	text-indent: 15px;
}

#button1 {
	background-color: White;
	text-align: center;
	font-variant: normal;
	line-height: normal;
	position: absolute;
	width: 250px;
	height: 25px;
	top: 80px;
	left: 10px;
	/*border: solid 2px black;*/
	border-right: 1px;
}

#button1 a{
	font-size: 22px;
	text-decoration: none;
	color: Black;
}

#button1 a:hover{
	background-color: purple;
	color: White;
	display: block;
}

#button2 {
background-color: White;
	text-align: center;
	font-variant: normal;
	line-height: normal;
	position: absolute;
	top: 80px;
	width: 250px;
	height: 25px;
	left: 260px;
	/*border: solid 2px black;*/
	border-right: 1px;
}

#button2 a{
	font-size: 22px;
	text-decoration: none;
	color: Black;
}

#button2 a:hover{
	background-color: purple;
	color: White;
	display: block;
}

#button3 {
background-color: White;
	text-align: center;
	font-variant: normal;
	line-height: normal;
	position: absolute;
	top: 80px;
	width: 250px;
	height: 25px;
	left: 510px;
	/*border: solid 2px black;*/
}

#button3 a{
	font-size: 22px;
	text-decoration: none;
	color: Black;
}

#button3 a:hover{
	background-color: purple;
	color: White;
	display: block;
}

#Okno pp {
	margin-left: 10px;
}
